1. Reverse Engineering >
  2. Exploits >
  3. Oracle Explorer bis 8.15 OpenSSL unbekannte Schwachstelle [CVE-2017-3732]


ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

Oracle Explorer bis 8.15 OpenSSL unbekannte Schwachstelle [CVE-2017-3732]

RSS Kategorie Pfeil Exploits vom | Quelle: vuldb.com Direktlink öffnen

Eine Schwachstelle wurde in Oracle Explorer bis 8.15 gefunden. Sie wurde als kritisch eingestuft. Davon betroffen ist eine unbekannte Funktion der Komponente OpenSSL. Dies wirkt sich aus auf die Vertraulichkeit.

Die Schwachstelle wurde am 19.07.2017 als Oracle Critical Patch Update Advisory - July 2017 in Form eines bestätigten Advisories (Website) veröffentlicht. Auf oracle.com kann das Advisory eingesehen werden. Die Identifikation der Schwachstelle findet als CVE-2017-3732 statt. Sie ist schwierig ausnutzbar. Der Angriff kann über das Netzwerk passieren. Das Ausnutzen erfordert keine spezifische Authentisierung. Nicht vorhanden sind sowohl technische Details als auch ein Exploit zur Schwachstelle. Als Preis für einen Exploit ist zur Zeit ungefähr mit USD $5k-$25k zu rechnen (Preisberechnung vom 07/20/2017).

Ein Upgrade vermag dieses Problem zu beheben. Das Erscheinen einer Gegenmassnahme geschah sofort nach der Veröffentlichung der Schwachstelle. Oracle hat entsprechend unmittelbar reagiert.

Die Einträge 100038, 100149, 100210 und 103902 sind sehr ähnlich.

CVSSv3

VulDB Base Score: 5.9
VulDB Temp Score: 5.7
VulDB Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N/E:X/RL:O/RC:C
VulDB Zuverlässigkeit: High

Hersteller Base Score (Oracle): 5.9
Hersteller Vector (Oracle): CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N/E:X/RL:X/RC:X

CVSSv2

VulDB Base Score: 5.4 (CVSS2#AV:N/AC:H/Au:N/C:C/I:N/A:N)
VulDB Temp Score: 4.7 (CVSS2#E:ND/RL:OF/RC:C)
VulDB Zuverlässigkeit: High

CPE

Exploiting

Klasse: Unbekannt
Lokal: Nein
Remote: Ja

Verfügbarkeit: Nein

Preisentwicklung: gleichbleibend
Aktuelle Preisschätzung: $0-$5k (0-day) / $0-$5k (Heute)

Gegenmassnahmen

Empfehlung: Upgrade
Status: Offizieller Fix
Reaction Time: 0 Tage seit gemeldet
0-Day Time: 0 Tage seit gefunden
Exposure Time: 0 Tage seit bekannt

Timeline

19.07.2017 Advisory veröffentlicht
19.07.2017 Gegenmassnahme veröffentlicht
19.07.2017 VulDB Eintrag erstellt
20.07.2017 VulDB letzte Aktualisierung

Quellen

Advisory: Oracle Critical Patch Update Advisory - July 2017
Status: Bestätigt

CVE: CVE-2017-3732 (mitre.org) (nvd.nist.org) (cvedetails.com)
Siehe auch: 100038, 100149, 100210, 103902, 103904, 103905, 103906, 103907, 103908, 103909, 103911, 103912, 103959, 96038

Eintrag

Erstellt: 20.07.2017
Eintrag: 75.2% komplett
...

Webseite öffnen Komplette Webseite öffnen

Newsbewertung

Kommentiere zu Oracle Explorer bis 8.15 OpenSSL unbekannte Schwachstelle [CVE-2017-3732]






Ähnliche Beiträge

  • 1. USN-3415-1: tcpdump vulnerabilities vom 1006.86 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3415-1 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixed
  • 2. USN-3415-2: tcpdump vulnerabilities vom 1006.86 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3415-2 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 LTS Summary Several security issues were fixed in tcpdump Software description tcpdump
  • 3. USN-3361-1: Linux kernel (HWE) vulnerabilities vom 409.45 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3361-1 21st July, 2017 linux-hwe vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software descriptio
  • 4. USN-3260-1: Firefox vulnerabilities vom 403.39 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3260-1 21st April, 2017 firefox vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Firefox could be made to c
  • 5. USN-3278-1: Thunderbird vulnerabilities vom 369.86 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3278-1 16th May, 2017 thunderbird vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several securi
  • 6. USN-3131-1: ImageMagick vulnerabilities vom 354.4 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3131-1 21st November, 2016 imagemagick vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several secu
  • 7. Oracle Explorer bis 8.15 OpenSSL unbekannte Schwachstelle [CVE-2017-3732] vom 340.31 Punkte ic_school_black_18dp
    Eine Schwachstelle wurde in Oracle Explorer bis 8.15 gefunden. Sie wurde als kritisch eingestuft. Davon betroffen ist eine unbekannte Funktion der Komponente OpenSSL. Dies wirkt sich aus auf die Vertraulichkeit. Die Schwachstelle wurde am 19.07.2017 als O
  • 8. OpenSSL bis 0.5.18 QAT Side-Channel Information Disclosure vom 339.36 Punkte ic_school_black_18dp
    In OpenSSL bis 0.5.18 wurde eine problematische Schwachstelle gefunden. Dabei geht es um eine unbekannte Funktion der Komponente QAT. Durch Manipulation mit einer unbekannten Eingabe kann eine Information Disclosure-Schwachstelle (Side-Channel) ausgenutzt w
  • 9. USN-3261-1: QEMU vulnerabilities vom 320.1 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3261-1 20th April, 2017 qemu vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixed in
  • 10. SSLScan - Fast SSL/TLS Open source Scanner vom 298.87 Punkte ic_school_black_18dp
    About SSLScan   SSLScan queries SSL/TLS services, such as HTTPS, in order to determine the ciphers that are supported. SSLScan is designed to be easy, lean and fast. The output includes prefered ciphers of the SSL service, the certificate and i
  • 11. SSLScan - Fast SSL/TLS Open source Scanner vom 298.87 Punkte ic_school_black_18dp
    About SSLScan   SSLScan queries SSL/TLS services, such as HTTPS, in order to determine the ciphers that are supported. SSLScan is designed to be easy, lean and fast. The output includes prefered ciphers of the SSL service, the certificate and i
  • 12. Oracle MySQL Server bis 5.5.53 Charsets Denial of Service vom 297.49 Punkte ic_school_black_18dp
    In Oracle MySQL Server bis 5.5.53 wurde eine Schwachstelle ausgemacht. Sie wurde als kritisch eingestuft. Betroffen ist eine unbekannte Funktion der Komponente Charsets. Dank der Manipulation mit einer unbekannten Eingabe kann eine Denial of Service-S